Sector Name: Money Services - Bug #979

Money services >> schedule 2 >> form-1 >> unable to scroll year in calendar
01/05/2022 12:42 PM - prachi chaurasia

Status: Reopened Start date: 01/05/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:

1. Go to the given URL: http://dev.Ifsc.digitalnoticeboard.biz/Licensee_new/edit_formDetails/TkRFeFh6STNYekUyTVRjPQ==
2. Go to the text field number >>8 >>a >> b >> c.
3. User should be able to scroll year according to his/her need.

Attachment:
clipboard-202201051232-p4eba.png

History

#1 - 01/06/2022 01:01 PM - prachi chaurasia

- Subject changed from Money services >> schedule 2 >> form-1 to Money services >> schedule 2 >> form-1 >> unable to scroll year in calendar

#2 -01/11/2022 10:32 AM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#4 - 02/15/2022 02:29 PM - Himanshu Singh

- Status changed from New to In Progress

#5 - 02/18/2022 01:28 PM - Himanshu Singh

- Status changed from In Progress to Closed

#6 - 02/18/2022 02:21 PM - Himanshu Singh

- Status changed from Closed to Resolved

#7 - 02/18/2022 03:58 PM - arti saraswat

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet, need to open for every year
